As the book does not contain ""My Diaries"" folder, CyberArticle will create it.\n\nClick ""Yes"" to continue, or click ""No"" to exit.=由于书籍中没有包含""我的日记""文件夹，CyberArticle将会创建该文件夹。\n\n点击""是""继续，或者点击""否""取消。
CyberArticle Diary=CyberArticle日记
My Diaries=我的日记
New Diary=新建日记
NewDiary=
There is ""%1"" diary. Do you want to edit it?\n\nClick ""Yes"" to edit it, or click ""No"" to create a new diary.=已经存在一个""%1""的日记，您是否要编辑该日记？\n\n点击""是""进行编辑，或者点击""否""创建一个新的日记。